@charset "UTF-8";
/***
SBS Media-wall -- styling for the livefyre media-wall component
***/
/* compass imports */
/* background image --------------------------------- */
/* font families ------------------------------------ */
/*
$fontfamilyBold:'HelveticaNeue-75-Bold', 'Helvetica', Arial,  sans-serif !default;
$fontfamilyItalic:'HelveticaNeue-56-Italic', 'Helvetica', Arial, sans-serif !default;
$fontfamilyBoldItalic:'HelveticaNeue-76-Bold-Italic', 'Helvetica', Arial, sans-serif !default;

$fontfamilyLight:'HelveticaNeue-45-Light', 'Helvetica', Arial, sans-serif !default;
$fontfamilyLightBold: $fontfamilyBold;
$fontfamilyLightItalic:'HelveticaNeue-46-Light-Italic', 'Helvetica', Arial, sans-serif !default;
$fontfamilyLightBoldItalic: $fontfamilyBoldItalic;
*/
/* 404 & 403 error pages ------------------------------------ */
/* SBS colours ---------------------------------------- */
/* generic colours ------------------------------------ */
/* spacing ------------------------------------------ */
/* configuration ------------------------------------ */
/* grid variables ------------------------------------ */
/* Used in print */
/* preset image sizes ------------------------------------ */
/* ==========
  Scrollers
========== */
/* ==============
  Theme folder names
=================*/
/* categorised mixins */
/* Overlay mixins */
/**
** Misc mixins
*/
/* line 389, global/scss/mixins/_icons.scss */
#main-wrapper .media-wall-container .hub-list-more:after, #main-wrapper .media-wall-container .hub-list-more:before {
  *margin-right: .3em;
  text-decoration: inherit;
  -webkit-font-smoothing: antialiased;
  font-family: "FontAwesome" !important;
  font-weight: normal !important;
  font-style: normal !important;
  display: inline-block;
  speak: none; }

/* ====
mobile mix ins
==== */
/* ====
Tablet mix ins
==== */
/* use placeholders whenever possible for more efficient CSS! */
/* line 20, global/scss/placeholders/_mixins.scss */
#main-wrapper .media-wall-container .hub-list-more:hover, #main-wrapper .media-wall-container .hub-list-more {
  -webkit-transition-property: background-color;
  -moz-transition-property: background-color;
  -o-transition-property: background-color;
  transition-property: background-color; }

/* line 23, global/scss/placeholders/_animation.scss */
#main-wrapper .media-wall-container .hub-list-more:hover {
  -webkit-transition-duration: 0.075s;
  -moz-transition-duration: 0.075s;
  -o-transition-duration: 0.075s;
  transition-duration: 0.075s; }

/* line 26, global/scss/placeholders/_animation.scss */
#main-wrapper .media-wall-container .hub-list-more {
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s; }

/* line 37, global/scss/placeholders/_animation.scss */
#main-wrapper .media-wall-container .hub-list-more:hover, #main-wrapper .media-wall-container .hub-list-more {
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out; }

/* line 10, global/scss/components/assets/oocss/sbs-media-wall/media-wall.scss */
#main-wrapper .media-wall-container {
  margin-top: 20px;
  margin-right: 10px;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  margin-bottom: 0;
  border-bottom: 0;
  clear: both; }
  /* line 16, global/scss/components/assets/oocss/sbs-media-wall/media-wall.scss */
  #main-wrapper .media-wall-container .hub-list article.content {
    border: none;
    border-radius: 0px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.15); }
  /* line 22, global/scss/components/assets/oocss/sbs-media-wall/media-wall.scss */
  #main-wrapper .media-wall-container .content p {
    font-size: 14px ;
    line-height: 16px ;
    letter-spacing: 0px ; }
  /* line 26, global/scss/components/assets/oocss/sbs-media-wall/media-wall.scss */
  #main-wrapper .media-wall-container .content-source-logo {
    text-decoration: none; }
  /* line 33, global/scss/components/assets/oocss/sbs-media-wall/media-wall.scss */
  #main-wrapper .media-wall-container .content-default a {
    color: #a0aab4; }
  /* line 37, global/scss/components/assets/oocss/sbs-media-wall/media-wall.scss */
  #main-wrapper .media-wall-container .content-default .content-byline .content-author-name a {
    color: #1b2024;
    font-size: 14px ;
    line-height: 14px ;
    letter-spacing: 0px ; }
  /* line 42, global/scss/components/assets/oocss/sbs-media-wall/media-wall.scss */
  #main-wrapper .media-wall-container .content-default .content-author-username a {
    color: #a0aab4;
    -webkit-font-smoothing: antialiased;
    font-weight: bold ;
    font-size: 14px ;
    line-height: 14px ;
    letter-spacing: 0px ; }
  /* line 47, global/scss/components/assets/oocss/sbs-media-wall/media-wall.scss */
  #main-wrapper .media-wall-container .content-default .content-body {
    color: #1b2024;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px ;
    line-height: 14px ;
    letter-spacing: 0px ; }
  /* line 53, global/scss/components/assets/oocss/sbs-media-wall/media-wall.scss */
  #main-wrapper .media-wall-container .content-default.content-with-image {
    cursor: pointer; }
    /* line 56, global/scss/components/assets/oocss/sbs-media-wall/media-wall.scss */
    #main-wrapper .media-wall-container .content-default.content-with-image .content-header {
      box-shadow: none;
      border: none;
      border-radius: 0; }
      /* line 61, global/scss/components/assets/oocss/sbs-media-wall/media-wall.scss */
      #main-wrapper .media-wall-container .content-default.content-with-image .content-header .content-author-name a {
        color: #fff;
        text-shadow: none;
        font-weight: normal; }
      /* line 67, global/scss/components/assets/oocss/sbs-media-wall/media-wall.scss */
      #main-wrapper .media-wall-container .content-default.content-with-image .content-header .content-author-avatar img {
        box-shadow: none; }
  /* line 74, global/scss/components/assets/oocss/sbs-media-wall/media-wall.scss */
  #main-wrapper .media-wall-container .content-default .content-author-avatar img {
    border-radius: 0; }
  /* line 80, global/scss/components/assets/oocss/sbs-media-wall/media-wall.scss */
  #main-wrapper .media-wall-container .hub-wall-column {
    min-width: 285px !important;
    padding: 0 10px 10px 0 !important; }
  /* line 85, global/scss/components/assets/oocss/sbs-media-wall/media-wall.scss */
  #main-wrapper .media-wall-container .hub-list-more {
    pointer-events: auto;
    cursor: pointer;
    height: 40px;
    display: block;
    -webkit-box-shadow: white 1px 1px 0;
    -moz-box-shadow: white 1px 1px 0;
    box-shadow: white 1px 1px 0;
    font-weight: normal ;
    font-style: normal ;
    font-size: 12px ;
    line-height: 40px ;
    letter-spacing: 0px ;
    border: 1px solid #d8dcdc;
    background-color: transparent;
    text-align: center;
    position: relative;
    width: auto;
    color: #1b2024;
    border-radius: 0;
    padding: 0;
    margin-right: 20px; }
    /* line 455, global/scss/mixins/_icons.scss */
    #main-wrapper .media-wall-container .hub-list-more:after {
      color: #525e6e;
      content: "";
      font-size: 24px !important; }
    /* line 480, global/scss/mixins/_icons.scss */
    #main-wrapper .media-wall-container .hub-list-more.disabled:after {
      color: #a6b0bd !important; }
    /* line 455, global/scss/mixins/_icons.scss */
    #main-wrapper .media-wall-container .hub-list-more:before {
      color: #525e6e;
      content: "";
      font-size: 24px !important; }
    /* line 480, global/scss/mixins/_icons.scss */
    #main-wrapper .media-wall-container .hub-list-more.disabled:before {
      color: #a6b0bd !important; }
    /* line 682, global/scss/mixins/_button.scss */
    #main-wrapper .media-wall-container .hub-list-more:before, #main-wrapper .media-wall-container .hub-list-more:after {
      position: absolute;
      top: 0;
      width: 40px;
      height: 40px; }
    /* line 690, global/scss/mixins/_button.scss */
    #main-wrapper .media-wall-container .hub-list-more:before {
      left: 0; }
    /* line 694, global/scss/mixins/_button.scss */
    #main-wrapper .media-wall-container .hub-list-more:after {
      right: 0; }
    /* line 719, global/scss/mixins/_button.scss */
    #main-wrapper .media-wall-container .hub-list-more:hover {
      -webkit-box-shadow: #a0aab4 0 0 4px inset, white 1px 1px 0px;
      -moz-box-shadow: #a0aab4 0 0 4px inset, white 1px 1px 0px;
      box-shadow: #a0aab4 0 0 4px inset, white 1px 1px 0px;
      border-color: #a0aab4;
      background-color: rgba(160, 170, 180, 0.25); }
  /* line 96, global/scss/components/assets/oocss/sbs-media-wall/media-wall.scss */
  #main-wrapper .media-wall-container .hub-btn {
    border-radius: 0; }
  /* line 102, global/scss/components/assets/oocss/sbs-media-wall/media-wall.scss */
  #main-wrapper .media-wall-container .lf-share .lf-twitter {
    background-color: #fff;
    border-radius: 0;
    color: #a0aab4;
    border-bottom: 1px solid #d8dcdc; }
    /* line 108, global/scss/components/assets/oocss/sbs-media-wall/media-wall.scss */
    #main-wrapper .media-wall-container .lf-share .lf-twitter:hover {
      color: #525e6e; }
    /* line 112, global/scss/components/assets/oocss/sbs-media-wall/media-wall.scss */
    #main-wrapper .media-wall-container .lf-share .lf-twitter:before {
      color: #55acee; }
  /* line 117, global/scss/components/assets/oocss/sbs-media-wall/media-wall.scss */
  #main-wrapper .media-wall-container .lf-share .lf-facebook {
    background-color: #fff;
    border-radius: 0;
    color: #a0aab4;
    border-bottom: 1px solid #d8dcdc; }
    /* line 123, global/scss/components/assets/oocss/sbs-media-wall/media-wall.scss */
    #main-wrapper .media-wall-container .lf-share .lf-facebook:hover {
      color: #525e6e; }
    /* line 127, global/scss/components/assets/oocss/sbs-media-wall/media-wall.scss */
    #main-wrapper .media-wall-container .lf-share .lf-facebook:before {
      color: #385185; }
  /* line 132, global/scss/components/assets/oocss/sbs-media-wall/media-wall.scss */
  #main-wrapper .media-wall-container .lf-share .lf-menu-foot input[type=text] {
    width: 140px;
    border-radius: 0;
    border: none;
    font-size: 10px ;
    line-height: 11px ;
    letter-spacing: 0px ;
    color: #a0aab4; }
  /* line 141, global/scss/components/assets/oocss/sbs-media-wall/media-wall.scss */
  #main-wrapper .media-wall-container .streamhub-wall-component > menu {
    text-align: left; }
  /* line 146, global/scss/components/assets/oocss/sbs-media-wall/media-wall.scss */
  #main-wrapper .media-wall-container .lf-input-btn {
    width: 140px;
    height: 27px;
    margin: 0 0 20px 0;
    background: #525e6e;
    border: none;
    color: white;
    font-size: 12px ;
    line-height: 14px ;
    letter-spacing: 0px ; }
  /* line 27, global/scss/mixins/_layout.scss */
  #main-wrapper .media-wall-container:after {
    display: block;
    content: "";
    border-top: 1px solid #d8dcdc;
    border-bottom: 1px solid white;
    margin: 40px 20px 40px 0;
    visibility: visible;
    clear: both;
    width: 100%;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-right: 40px solid transparent; }

/* line 161, global/scss/components/assets/oocss/sbs-media-wall/media-wall.scss */
#displaymode-mobile #main-wrapper .media-wall-container {
  margin: 0 20px; }
  /* line 165, global/scss/components/assets/oocss/sbs-media-wall/media-wall.scss */
  #displaymode-mobile #main-wrapper .media-wall-container .hub-wall-column {
    width: 100% !important;
    padding: 0 !important; }
  /* line 170, global/scss/components/assets/oocss/sbs-media-wall/media-wall.scss */
  #displaymode-mobile #main-wrapper .media-wall-container .hub-list-more {
    margin-right: 0; }
  /* line 174, global/scss/components/assets/oocss/sbs-media-wall/media-wall.scss */
  #displaymode-mobile #main-wrapper .media-wall-container:after {
    border-right: none; }

/* line 182, global/scss/components/assets/oocss/sbs-media-wall/media-wall.scss */
#displaymode-hires .hub-modal .hub-modal-close, #displaymode-desktop .hub-modal .hub-modal-close, #displaymode-tablet .hub-modal .hub-modal-close, #displaymode-mobile .hub-modal .hub-modal-close {
  background: url(/global/profiles/sbsdistribution/themes/global/images/on-demand-carousel/carousel-close-sprite.png) top left;
  width: 60px;
  height: 60px; }

/* line 189, global/scss/components/assets/oocss/sbs-media-wall/media-wall.scss */
#displaymode-hires .hub-modal .content-attachments-meta .content-author-avatar img, #displaymode-desktop .hub-modal .content-attachments-meta .content-author-avatar img, #displaymode-tablet .hub-modal .content-attachments-meta .content-author-avatar img, #displaymode-mobile .hub-modal .content-attachments-meta .content-author-avatar img {
  border-radius: 0; }

/* line 193, global/scss/components/assets/oocss/sbs-media-wall/media-wall.scss */
#displaymode-hires .hub-modal .content-attachments-meta .content-byline, #displaymode-desktop .hub-modal .content-attachments-meta .content-byline, #displaymode-tablet .hub-modal .content-attachments-meta .content-byline, #displaymode-mobile .hub-modal .content-attachments-meta .content-byline {
  font-weight: normal; }

/* line 199, global/scss/components/assets/oocss/sbs-media-wall/media-wall.scss */
#displaymode-hires .hub-modal-input-wrapper, #displaymode-desktop .hub-modal-input-wrapper, #displaymode-tablet .hub-modal-input-wrapper, #displaymode-mobile .hub-modal-input-wrapper {
  border-radius: 0;
  background: white url(/programs/profiles/sbsdistribution/themes/global/images/009-subtle-light-patterns.gif) repeat 0 0; }
  /* line 203, global/scss/components/assets/oocss/sbs-media-wall/media-wall.scss */
  #displaymode-hires .hub-modal-input-wrapper .lf-modal-body, #displaymode-desktop .hub-modal-input-wrapper .lf-modal-body, #displaymode-tablet .hub-modal-input-wrapper .lf-modal-body, #displaymode-mobile .hub-modal-input-wrapper .lf-modal-body {
    padding: 20px; }
  /* line 207, global/scss/components/assets/oocss/sbs-media-wall/media-wall.scss */
  #displaymode-hires .hub-modal-input-wrapper .lf-content-editor, #displaymode-desktop .hub-modal-input-wrapper .lf-content-editor, #displaymode-tablet .hub-modal-input-wrapper .lf-content-editor, #displaymode-mobile .hub-modal-input-wrapper .lf-content-editor {
    border-radius: 0; }
  /* line 211, global/scss/components/assets/oocss/sbs-media-wall/media-wall.scss */
  #displaymode-hires .hub-modal-input-wrapper .lf-input-btn, #displaymode-desktop .hub-modal-input-wrapper .lf-input-btn, #displaymode-tablet .hub-modal-input-wrapper .lf-input-btn, #displaymode-mobile .hub-modal-input-wrapper .lf-input-btn {
    margin: 10px;
    width: 140px;
    height: 27px;
    background: #525e6e;
    border: none;
    color: white;
    font-size: 12px ;
    line-height: 14px ;
    letter-spacing: 0px ;
    font-weight: normal; }
  /* line 222, global/scss/components/assets/oocss/sbs-media-wall/media-wall.scss */
  #displaymode-hires .hub-modal-input-wrapper .lf-editor-upload, #displaymode-desktop .hub-modal-input-wrapper .lf-editor-upload, #displaymode-tablet .hub-modal-input-wrapper .lf-editor-upload, #displaymode-mobile .hub-modal-input-wrapper .lf-editor-upload {
    margin: 10px;
    cursor: pointer; }
  /* line 227, global/scss/components/assets/oocss/sbs-media-wall/media-wall.scss */
  #displaymode-hires .hub-modal-input-wrapper textarea.lf-editor-field, #displaymode-desktop .hub-modal-input-wrapper textarea.lf-editor-field, #displaymode-tablet .hub-modal-input-wrapper textarea.lf-editor-field, #displaymode-mobile .hub-modal-input-wrapper textarea.lf-editor-field {
    font-size: 14px ;
    line-height: 14px ;
    letter-spacing: 0px ;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; }

/* line 233, global/scss/components/assets/oocss/sbs-media-wall/media-wall.scss */
#displaymode-hires .lf-content-editor .lf-btn-wrapper, #displaymode-desktop .lf-content-editor .lf-btn-wrapper, #displaymode-tablet .lf-content-editor .lf-btn-wrapper, #displaymode-mobile .lf-content-editor .lf-btn-wrapper {
  background-color: transparent;
  border-top: none;
  padding: 40px 0 0 0; }

/* line 239, global/scss/components/assets/oocss/sbs-media-wall/media-wall.scss */
#displaymode-hires .hub-modal-input-header, #displaymode-desktop .hub-modal-input-header, #displaymode-tablet .hub-modal-input-header, #displaymode-mobile .hub-modal-input-header {
  border-bottom: 1px solid #212121;
  background-color: #000000;
  color: #d8dcdc;
  text-align: left;
  -webkit-font-smoothing: antialiased;
  font-weight: bold ;
  font-size: 16px ;
  line-height: 16px ;
  letter-spacing: 0px ;
  border-radius: 0 !important; }

/* line 251, global/scss/components/assets/oocss/sbs-media-wall/media-wall.scss */
#displaymode-mobile .hub-modal-input-wrapper {
  min-width: 280px;
  margin: 100px 10% 0; }
  /* line 255, global/scss/components/assets/oocss/sbs-media-wall/media-wall.scss */
  #displaymode-mobile .hub-modal-input-wrapper .lf-editor-upload {
    display: none; }
